Skip to main content

Delete a snapshot

Deletes a snapshot manually, removing the specified snapshot from the system. Use this to manage storage space or clean up outdated snapshots.

HTTP method and endpoint

DELETE /fsx/volumes/{fileSystemId}/{svmName}/{volumeName}/snapshot

Parameters

Name Type In Required Description

fileSystemId

string

path

True

svmName

string

path

True

volumeName

string

path

True

Request Body

Name Type Required Description

snapshotName

array[string]

True

Snapshot name

Example request
{
  "snapshotName": [
    "string"
  ]
}

Error

Status: Default, Default response